Flask>=2.3.2
requests>=2.31.0
pandas>=2.1.0
pytz>=2023.3
lark-oapi>=1.0.0
alibabacloud-dingtalk>=1.0.0
alibabacloud-tea-util>=0.1.0
alibabacloud-tea-openapi>=0.1.0
arrow>=1.2.3
sqlalchemy>=2.0.19
python-dotenv>=1.0.0
tqdm>=4.66.1
pymysql>=1.1.1
openpyxl>=3.1.0
chardet==5.1.0